Subject: New Reply Received - I made an order but i dont know what happen
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 13:43:51 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  I made an order but i dont know what happen  Ticket comment <div style="direction: ltr">Dear sir </div>
<div style="direction: ltr">Thanks for your interested </div>
<div style="direction: ltr">My order number “ 6171865049 “</div>
<div style="direction: ltr">Thanks a lot</div>
<br><div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br><blockquote>‫في ٠٢‏/١٠‏/٢٠٢٢ الساعة ٢:٢٠ ص، كتب/كتبت ‏Max ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi EHi Abdo,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>​Could you please share your order number so that I can assist you further?</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team.</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945672